/*FRONT-TOP-MENU*/

.img-menu-numery-archiwalne{background-image:url(../img/menu/ikona-numeryarchiwalne.png) !important;}
.img-menu-numery-archiwalne:hover,.img-menu-numery-archiwalne-active{background-image:url(../img/menu/ikona-numeryarchiwalne-active.png) !important;}
.img-menu-numer-aktualny{background-image:url(../img/menu/ikona-numeraktualny.png) !important;}
.img-menu-numer-aktualny:hover,.img-menu-numer-aktualny-active{background-image:url(../img/menu/ikona-numeraktualny-active.png) !important;}
.img-menu-reklama{background-image:url(../img/menu/ikona-reklama.png) !important;}
.img-menu-reklama:hover,.img-menu-reklama-active{background-image:url(../img/menu/ikona-reklama-active.png) !important;}
.img-menu-kontakt{background-image:url(../img/menu/ikona-kontakt.png) !important;}
.img-menu-kontakt:hover,.img-menu-kontakt-active{background-image:url(../img/menu/ikona-kontakt-active.png) !important;}
.img-menu-redakcja{background-image:url(../img/menu/ikona-redakcja.png) !important;}
.img-menu-redakcja:hover,.img-menu-redakcja-active{background-image:url(../img/menu/ikona-redakcja-active.png) !important;}
.img-menu-prenumerata{background-image:url(../img/menu/ikona-prenumerata.png) !important;}
.img-menu-prenumerata:hover,.img-menu-prenumerata-active{background-image:url(../img/menu/ikona-prenumerata-active.png) !important;}

.graph-empty{padding-left: 0 !important}

/*BACK-TOP-MENU*/

.graph-dashboard{background-image:url(../img/back/menu/dashboard.png) !important;}
.graph-download{background-image:url(../img/back/menu/download.png) !important;}
.graph-news{background-image:url(../img/back/menu/news.png) !important;}
.graph-events{background-image:url(../img/back/menu/events.png) !important;}
.graph-settings{background-image:url(../img/back/menu/settings.png) !important;}
.graph-static{background-image:url(../img/back/menu/static.png) !important;}
.graph-learning{background-image:url(../img/back/menu/szkolenia.png) !important;}
.graph-users{background-image:url(../img/back/menu/users.png) !important;}
.graph-services{background-image:url(../img/back/menu/uslugi.png) !important;}
.graph-rent{background-image:url(../img/back/menu/wynajem.png) !important;}
.graph-show_all{background-image:url(../img/back/menu/show-all.png) !important;}
.graph-empty{padding-left: 0 !important}
.graph-committee{background-image:url(../img/back/menu/komitety.png) !important;}
.graph-commission{background-image:url(../img/back/menu/komisje.png) !important;}

/*HEADERS LOGO*/

.h-news{background-image:url(../img/headers/news.png) !important;}
.h-events{background-image:url(../img/headers/events.png) !important;}
.h-education{background-image:url(../img/headers/education.png) !important;}
.h-management{background-image:url(../img/headers/management.png) !important;}
.h-komitety{background-image:url(../img/headers/komitety.png) !important;}
.h-search{background-image:url(../img/headers/search.png) !important;}

/* SERVICES */

.graph-s-badania-pomiary{background-image:url(../img/services/badania-pomiary.png) !important;}
.graph-s-badania-techniczne{background-image:url(../img/services/badania-techniczne.png) !important;}
.graph-s-certyfikaty-energrtyczne{background-image:url(../img/services/certyfikaty-energetyczne.png) !important;}
.graph-s-doradztwo{background-image:url(../img/services/doradztwo.png) !important;}
.graph-s-ekspertyzy{background-image:url(../img/services/ekspertyzy.png) !important;}
.graph-s-kosztorysy{background-image:url(../img/services/kosztorysy-wyceny.png) !important;}
.graph-s-opinie-innowacyjnosci{background-image:url(../img/services/opinie-innowacyjnosci.png) !important;}
.graph-s-tlumaczenia{background-image:url(../img/services/tlumaczenia.png) !important;}
.graph-s-uslugi-patentowe{background-image:url(../img/services/uslugi-patentowe.png) !important;}
.graph-s-zarzadzenie-projektami{background-image:url(../img/services/zarzadzanie-projektami.png) !important;}
.graph-s-sale{background-image:url(../img/services/zarzadzanie-projektami.png) !important;}
.graph-s-powierzchnia-biurowa{background-image:url(../img/services/powierzchnia-biurowa.png) !important;}


/* LOGOTYPES */

.logo-simp{background-image:url(../img/logo/simp.jpg) !important;}
.logo-not{background-image:url(../img/not-logo-s2.png) !important;}

/* STATIC & DYNAMIC SITES */

.graph-s-wladze{background-image:url(../img/static/management.png) !important;}
.graph-s-kontakt{background-image:url(../img/static/contact.png) !important;}
.graph-s-historia{background-image:url(../img/static/history.png) !important;}

/* ARTICLE ICONS */

.article-enabled{background-image:url(../img/icons/article.png) !important;}
.article-disabled{background-image:url(../img/icons/article-disabled.png) !important;}
.article-loading{background-image:url(../img/icons/article-loading.png) !important;}


/* INPUT ICONS */

.input-pdf{background-image:url(../img/icon-pdf.png) !important;}
.input-doc{background-image:url(../img/icon-word.png) !important;}
.input-file{background-image:url(../img/icon-file.png) !important;}

/* OTHERS */

.icn-install{background-image:url(../img/icons/install.png) !important;}

/* COMMITTEE AND COMMISSION */

.graph-mlodziezy{background-image:url(../img/mlodziezy.png) !important;}